<style type="text/css">
	html
	{
		
	}
	
	body 
	{  
		font-family: Arial, Helvetica, sans-serif; 
		margin-top: 5px; 
		margin-right: 5px; 
		margin-bottom: 5px; 
		margin-left: 5px
	}
	
	td 
	{  
		font-family: Arial, Helvetica, sans-serif; 
		margin-top: 5px; 
		margin-right: 5px; 
		margin-bottom: 5px; 
		margin-left: 5px
	}
	
	a:link 
	{ 
		color: #92473A; 
	}
	
	a:hover 
	{ 
		color: #CB897D; 
	}
	
	a:visited 
	{ 
		color: #92473A; 
	}
	
	a:active 
	{ 
		color: #92473A; 
	}
	
	h1 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	h2 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	h3 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	h4 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	h5 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	p 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	ol 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	ul 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	li 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	pre 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	.copyright 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	.describer 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	.esof 
	{  
		font-family: Arial, Helvetica, sans-serif
	}
	
	.bullet 
	{  
		font-weight: 900
	}
	
	.numberlist 
	{ 
		font-weight: 700
	}
	
	.needcontentplease 
	{ 
		font-weight: 900 
	}
	
	.whitetext 
	{ 
		color: #FFFFFF; 
		font-family: Arial, Helvetica, sans-serif
	}
	
	.verdhead 
	{ 
		font-family: Verdana, Arial, Helvetica, sans-serif
	}
	
	.pctext 
	{ 
		color : Navy; font : small; 
	}
	
	.smallnav 
	{ 
		font-family: Arial, Helvetica, sans-serif; 
		font-size : x-small; 
	}
	
	.stylish 
	{ 
		font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
		line-height: 18px
	}
	
	.bubbletext 
	{ 
		font-family: Trebuchet MS, Arial; 
		font-size: 8pt; 
	}
	
	.bubbletitle 
	{ 
		font-family: Trebuchet MS, Arial; 
		font-size: 24pt; 
	}
	
	.bubblezing 
	{ 
		font-family: Trebuchet MS, Arial; 
		font-size: 7pt; 
	}
	
	.bubblelink 
	{ 
		color: black; 
		text-decoration: none; 
	}
	
	.floatingMessageDiv
	{
		font-family: Trebuchet MS, Arial;
		font-size: 9pt;
		background-color: #CB887C;
		border-top: 2px solid #E8CAC5;
		border-left: 2px solid #E8CAC5;
		border-bottom: 2px solid #B96050;
		border-right: 2px solid #B96050;
		position: absolute;
		z-index: 10;
		text-align: center;
		vertical-align: middle;
		margin: 0px;
		padding: 0px;
	}
	
	.floatingMessageHeader
	{
		font-weight: bold;
		background-color: #92473A;
		color: white;
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.floatingMessageBody
	{
		margin: 5px;
		vertical-align: middle;
	}
	
	.floatingMessageButton
	{
		width: 50px;
		background-color: #92473A;
		border-top: 2px solid #E8CAC5;
		border-left: 2px solid #E8CAC5;
		border-bottom: 2px solid #B65949;
		border-right: 2px solid #B65949;
		color: white;
	}
	
	.floatingMessageSummary
	{
		font-weight: bold;
	}
	
	.floatingMessageDetails
	{
		background-color: #E8CAC5;
		margin: 3px;
	}
</style>
